/*
// Extra small devices (portrait phones, less than 576px)
// No media query since this is the default in Bootstrap
*/
/*@import "news-basic.css";
/*@import "news-cal.css";
/*******************************
.jumbotron {
    min-height: 350px;
}
/******************************/
.h5, h5 {
    font-size: 1.2rem;
}
/********************************/
.news .article .news-img-wrap img {
	float: left;
	height: auto;
	width: 150px;

}
.img-responsive {
	width: 150px;
	height: auto;
}
.img {
    vertical-align: middle;
    border-style: none;
    padding: 5px;
}
/*** Wrapper auf volle Höhe setzen - hph als extra Class im BE eintragen   ***/
.hph {
	height: 100vh;
	overflow:hidden;
}

/*** runde ecken **/
.rund {
	border-radius: 15px;

}

#page-1 figure {
    margin:0;
}
/*
li.nav-item {
	width:0px;
	height:0px;
}
*/
.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -0px; 
  margin-left: -0px; 
  }
  
#page-wrapper {
    overflow-x: hidden;
	 min-height:800px;
}
/*
#page-content {
	margin-bottom:75px;
}
*/

/**** Footer */
.footerfarbe {
	background-color: #EAEAEA;
	color:#fff;
}



@media (max-width:767px) {
.d-none {
	display: inline !important;
}

}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {


}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {



}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {


  #dropdown-menu-7, .main-menu-7 {
    background: transparent url("../../../Resources/Public/Images/Navbar/csm_commune_nav.jpg") no-repeat left top;
    height: 100px;
    width: 100px;
  }

  #dropdown-menu-8, .main-menu-8 {
    background: transparent url("../../../Resources/Public/Images/Navbar/csm_administration_navbar.jpg") no-repeat left top;
    height: 100px;
    width: 100px;
  }

  #dropdown-menu-5, .main-menu-5 {
    background: transparent url("../../../Resources/Public/Images/Navbar/csm_economie_navbar.jpg") no-repeat left top;
    height: 100px;
    width: 100px;
  }

  #dropdown-menu-9, .main-menu-9 {
    background: transparent url("../../../Resources/Public/Images/Navbar/csm_education_navbar.jpg") no-repeat left top;
    height: 100px;
    width: 100px;
  }
   #dropdown-menu-10, .main-menu-10 {
    background: transparent url("../../../Resources/Public/Images/Navbar/csm_culture_loisirs_navbar.jpg") no-repeat left top;
    height: 100px;
    width: 100px;
  }
  /*
  #dropdown-menu-402, .main-menu-402 {
    background: transparent url("../../../Resources/Public/Images/Navbar/csm_culture_navbar.jpg") no-repeat left top;
    height: 100px;
    width: 100px;
  }
*/
  .main-navItem {
    display: none;
  }

  .dropdown-toggle::after {
/*      display: none;*/
  }

  .dropdown-menu {
      margin: 0;
  }


}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {


}

/*** News ***/

.btn-light {
    color: #ffffff;
    background-color: #822F49;
    border-color: #f8f9fa;
}
.btn-light a {
    color: #ffffff;

}

/******** Newsevents ***

.table th, .table td {
    padding: 0.1rem; 
    vertical-align: top;
    border-top: 1px solid #C0C0C0;
	 border-right: 1px solid #C0C0C0;
}
.pager li > a, .pager li > span {
    display: inline-block;
    padding: 5px 14px;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 15px;
}
.pager .next > a, .pager .next > span {
    float: right;
}
.pager .previous > a, .pager .previous > span {
    float: left;
}
.pager li {
    display: inline;
}

.pager {
    padding-left: 0;
    margin: 20px 0;
    list-style: none;
    text-align: center;
}

.row.news-list-item {
	border-bottom: 1px;
	border-bottom-color: #777;
	border-bottom-style: dashed;
	border-bottom-width: 2px;
	margin-bottom: 2px;
	padding-top:20px;
}

/****** Akkordion *****/

.card-header a {
font-size:1.3rem;
}

/**** Buttonfarbe ***/

.btn-default {
	background-color: red;
	color: #ffffff;
	font-weight: bolder;
}